#!/bin/bash
scriptPath=$(dirname -- "${0}")
domainPath="${scriptPath}/../../data/domain"

if [ ! -f "${domainPath}" ]; then
    echo "${domainPath} does not exist!"
    exit 1
fi
domain=$(cat "${domainPath}")

DOMAIN="${domain}" npm run export

echo "Exported with domain: '${domain}'"
